Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
86832Debian DSA-3396-1 : linux - security updateNessusDebian Local Security Checks11/11/20151/11/2021
medium
89399Fedora 22 : kernel-4.2.7-200.fc22 (2015-c4ed00a68f)NessusFedora Local Security Checks3/4/20161/11/2021
medium
88545openSUSE Security Update : the Linux Kernel (openSUSE-2016-124)NessusSuSE Local Security Checks2/3/20161/19/2021
high
89937Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-2932-1)NessusUbuntu Local Security Checks3/15/20161/19/2021
high
90405Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-2948-1)NessusUbuntu Local Security Checks4/7/20169/18/2019
critical
92679Debian DSA-3426-1 : Linux Security UpdateNessusDebian Local Security Checks8/2/20161/11/2021
high
90404Ubuntu 15.10 : linux-raspi2 vulnerabilities (USN-2947-3)NessusUbuntu Local Security Checks4/7/20169/18/2019
critical
93370SUSE SLES11 Security Update : kernel (SUSE-SU-2016:2245-1)NessusSuSE Local Security Checks9/8/20161/19/2021
critical
131805EulerOS 2.0 SP5 : kernel (EulerOS-SA-2019-2531)NessusHuawei Local Security Checks12/9/20191/6/2021
high
89933Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-2929-2)NessusUbuntu Local Security Checks3/15/20161/19/2021
high
96903SUSE SLES11 Security Update : kernel (SUSE-SU-2017:0333-1)NessusSuSE Local Security Checks1/31/20171/19/2021
critical
91087Ubuntu 12.04 LTS : linux vulnerabilities (USN-2967-1)NessusUbuntu Local Security Checks5/12/20169/18/2019
critical
87265Debian DLA-360-1 : linux-2.6 security updateNessusDebian Local Security Checks12/9/20151/11/2021
medium
89366Fedora 23 : kernel-4.2.7-300.fc23 (2015-ac9a19888e)NessusFedora Local Security Checks3/4/20161/11/2021
medium
90402Ubuntu 15.10 : linux vulnerabilities (USN-2947-1)NessusUbuntu Local Security Checks4/7/20169/18/2019
critical
90507Ubuntu 14.04 LTS : linux-lts-utopic regression (USN-2948-2)NessusUbuntu Local Security Checks4/13/20169/18/2019
critical
89932Ubuntu 14.04 LTS : linux vulnerabilities (USN-2929-1)NessusUbuntu Local Security Checks3/15/20161/19/2021
high
90403Ubuntu 14.04 LTS : linux-lts-wily vulnerabilities (USN-2947-2)NessusUbuntu Local Security Checks4/7/20169/18/2019
critical
93216openSUSE Security Update : the Linux Kernel (openSUSE-2016-1029)NessusSuSE Local Security Checks8/30/20161/19/2021
high
93299SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2016:2105-1)NessusSuSE Local Security Checks9/2/20161/6/2021
high